--GENERATED ON: 05/12/2024 06:58:59


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-hovercraft-manz'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=198,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0416666666666667,0),
		[3]=v2fM(0,0833333333333333,0),
		[4]=v2fM(0,125,0),
		[5]=v2fM(0,166666666666667,0),
		[6]=v2fM(0,208333333333333,0),
		[7]=v2fM(0,25,0),
		[8]=v2fM(0,291666666666667,0),
		[9]=v2fM(0,333333333333333,0),
		[10]=v2fM(0,375,0),
		[11]=v2fM(0,416666666666667,0),
		[12]=v2fM(0,458333333333333,0),
		[13]=v2fM(0,5,0),
		[14]=v2fM(0,541666666666667,0),
		[15]=v2fM(0,583333333333333,0),
		[16]=v2fM(0,625,0),
		[17]=v2fM(0,666666666666667,0),
		[18]=v2fM(0,708333333333333,0),
		[19]=v2fM(0,75,0),
		[20]=v2fM(0,791666666666667,0),
		[21]=v2fM(0,833333333333333,0),
		[22]=v2fM(0,875,0),
		[23]=v2fM(0,916666666666667,0),
		[24]=v2fM(0,958333333333333,0),
		[25]=v2fM(0,0,333333333333333),
		[26]=v2fM(0,0416666666666667,0,333333333333333),
		[27]=v2fM(0,0833333333333333,0,333333333333333),
		[28]=v2fM(0,125,0,333333333333333),
		[29]=v2fM(0,166666666666667,0,333333333333333),
		[30]=v2fM(0,208333333333333,0,333333333333333),
		[31]=v2fM(0,25,0,333333333333333),
		[32]=v2fM(0,291666666666667,0,333333333333333),
		[33]=v2fM(0,333333333333333,0,333333333333333),
		[34]=v2fM(0,375,0,333333333333333),
		[35]=v2fM(0,416666666666667,0,333333333333333),
		[36]=v2fM(0,458333333333333,0,333333333333333),
		[37]=v2fM(0,5,0,333333333333333),
		[38]=v2fM(0,541666666666667,0,333333333333333),
		[39]=v2fM(0,583333333333333,0,333333333333333),
		[40]=v2fM(0,625,0,333333333333333),
		[41]=v2fM(0,666666666666667,0,333333333333333),
		[42]=v2fM(0,708333333333333,0,333333333333333),
		[43]=v2fM(0,75,0,333333333333333),
		[44]=v2fM(0,791666666666667,0,333333333333333),
		[45]=v2fM(0,833333333333333,0,333333333333333),
		[46]=v2fM(0,875,0,333333333333333),
		[47]=v2fM(0,916666666666667,0,333333333333333),
		[48]=v2fM(0,958333333333333,0,333333333333333),
		[49]=v2fM(0,0,666666666666667),
		[50]=v2fM(0,0416666666666667,0,666666666666667),
		[51]=v2fM(0,0833333333333333,0,666666666666667),
		[52]=v2fM(0,125,0,666666666666667),
		[53]=v2fM(0,166666666666667,0,666666666666667),
		[54]=v2fM(0,208333333333333,0,666666666666667),
		[55]=v2fM(0,25,0,666666666666667),
		[56]=v2fM(0,291666666666667,0,666666666666667),
		[57]=v2fM(0,333333333333333,0,666666666666667),
		[58]=v2fM(0,375,0,666666666666667),
		[59]=v2fM(0,416666666666667,0,666666666666667),
		[60]=v2fM(0,458333333333333,0,666666666666667),
		[61]=v2fM(0,5,0,666666666666667),
		[62]=v2fM(0,541666666666667,0,666666666666667),
		[63]=v2fM(0,583333333333333,0,666666666666667),
		[64]=v2fM(0,625,0,666666666666667),
		[65]=v2fM(0,666666666666667,0,666666666666667),
		[66]=v2fM(0,708333333333333,0,666666666666667),
		[67]=v2fM(0,75,0,666666666666667),
		[68]=v2fM(0,791666666666667,0,666666666666667),
		[69]=v2fM(0,833333333333333,0,666666666666667),
		[70]=v2fM(0,875,0,666666666666667),
		[71]=v2fM(0,916666666666667,0,666666666666667),
		[72]=v2fM(0,958333333333333,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=42,HEIGHT=66},
		[2]={WIDTH=42,HEIGHT=66},
		[3]={WIDTH=42,HEIGHT=66},
		[4]={WIDTH=42,HEIGHT=66},
		[5]={WIDTH=42,HEIGHT=66},
		[6]={WIDTH=42,HEIGHT=66},
		[7]={WIDTH=42,HEIGHT=66},
		[8]={WIDTH=42,HEIGHT=66},
		[9]={WIDTH=42,HEIGHT=66},
		[10]={WIDTH=42,HEIGHT=66},
		[11]={WIDTH=42,HEIGHT=66},
		[12]={WIDTH=42,HEIGHT=66},
		[13]={WIDTH=42,HEIGHT=66},
		[14]={WIDTH=42,HEIGHT=66},
		[15]={WIDTH=42,HEIGHT=66},
		[16]={WIDTH=42,HEIGHT=66},
		[17]={WIDTH=42,HEIGHT=66},
		[18]={WIDTH=42,HEIGHT=66},
		[19]={WIDTH=42,HEIGHT=66},
		[20]={WIDTH=42,HEIGHT=66},
		[21]={WIDTH=42,HEIGHT=66},
		[22]={WIDTH=42,HEIGHT=66},
		[23]={WIDTH=42,HEIGHT=66},
		[24]={WIDTH=42,HEIGHT=66},
		[25]={WIDTH=42,HEIGHT=66},
		[26]={WIDTH=42,HEIGHT=66},
		[27]={WIDTH=42,HEIGHT=66},
		[28]={WIDTH=42,HEIGHT=66},
		[29]={WIDTH=42,HEIGHT=66},
		[30]={WIDTH=42,HEIGHT=66},
		[31]={WIDTH=42,HEIGHT=66},
		[32]={WIDTH=42,HEIGHT=66},
		[33]={WIDTH=42,HEIGHT=66},
		[34]={WIDTH=42,HEIGHT=66},
		[35]={WIDTH=42,HEIGHT=66},
		[36]={WIDTH=42,HEIGHT=66},
		[37]={WIDTH=42,HEIGHT=66},
		[38]={WIDTH=42,HEIGHT=66},
		[39]={WIDTH=42,HEIGHT=66},
		[40]={WIDTH=42,HEIGHT=66},
		[41]={WIDTH=42,HEIGHT=66},
		[42]={WIDTH=42,HEIGHT=66},
		[43]={WIDTH=42,HEIGHT=66},
		[44]={WIDTH=42,HEIGHT=66},
		[45]={WIDTH=42,HEIGHT=66},
		[46]={WIDTH=42,HEIGHT=66},
		[47]={WIDTH=42,HEIGHT=66},
		[48]={WIDTH=42,HEIGHT=66},
		[49]={WIDTH=42,HEIGHT=66},
		[50]={WIDTH=42,HEIGHT=66},
		[51]={WIDTH=42,HEIGHT=66},
		[52]={WIDTH=42,HEIGHT=66},
		[53]={WIDTH=42,HEIGHT=66},
		[54]={WIDTH=42,HEIGHT=66},
		[55]={WIDTH=42,HEIGHT=66},
		[56]={WIDTH=42,HEIGHT=66},
		[57]={WIDTH=42,HEIGHT=66},
		[58]={WIDTH=42,HEIGHT=66},
		[59]={WIDTH=42,HEIGHT=66},
		[60]={WIDTH=42,HEIGHT=66},
		[61]={WIDTH=42,HEIGHT=66},
		[62]={WIDTH=42,HEIGHT=66},
		[63]={WIDTH=42,HEIGHT=66},
		[64]={WIDTH=42,HEIGHT=66},
		[65]={WIDTH=42,HEIGHT=66},
		[66]={WIDTH=42,HEIGHT=66},
		[67]={WIDTH=42,HEIGHT=66},
		[68]={WIDTH=42,HEIGHT=66},
		[69]={WIDTH=42,HEIGHT=66},
		[70]={WIDTH=42,HEIGHT=66},
		[71]={WIDTH=42,HEIGHT=66},
		[72]={WIDTH=42,HEIGHT=66},
	},
	FRAME_INDEXS={
		['c-a-hovercraft-man0047z']=1,
		['c-a-hovercraft-man0048z']=2,
		['c-a-hovercraft-man0045z']=3,
		['c-a-hovercraft-man0046z']=4,
		['c-a-hovercraft-man0049z']=5,
		['c-a-hovercraft-man0052z']=6,
		['c-a-hovercraft-man0053z']=7,
		['c-a-hovercraft-man0050z']=8,
		['c-a-hovercraft-man0051z']=9,
		['c-a-hovercraft-man0038z']=10,
		['c-a-hovercraft-man0039z']=11,
		['c-a-hovercraft-man0036z']=12,
		['c-a-hovercraft-man0037z']=13,
		['c-a-hovercraft-man0040z']=14,
		['c-a-hovercraft-man0043z']=15,
		['c-a-hovercraft-man0044z']=16,
		['c-a-hovercraft-man0041z']=17,
		['c-a-hovercraft-man0042z']=18,
		['c-a-hovercraft-man0065z']=19,
		['c-a-hovercraft-man0066z']=20,
		['c-a-hovercraft-man0063z']=21,
		['c-a-hovercraft-man0064z']=22,
		['c-a-hovercraft-man0067z']=23,
		['c-a-hovercraft-man0070z']=24,
		['c-a-hovercraft-man0071z']=25,
		['c-a-hovercraft-man0068z']=26,
		['c-a-hovercraft-man0069z']=27,
		['c-a-hovercraft-man0056z']=28,
		['c-a-hovercraft-man0057z']=29,
		['c-a-hovercraft-man0054z']=30,
		['c-a-hovercraft-man0055z']=31,
		['c-a-hovercraft-man0058z']=32,
		['c-a-hovercraft-man0061z']=33,
		['c-a-hovercraft-man0062z']=34,
		['c-a-hovercraft-man0059z']=35,
		['c-a-hovercraft-man0060z']=36,
		['c-a-hovercraft-man0011z']=37,
		['c-a-hovercraft-man0012z']=38,
		['c-a-hovercraft-man0009z']=39,
		['c-a-hovercraft-man0010z']=40,
		['c-a-hovercraft-man0013z']=41,
		['c-a-hovercraft-man0016z']=42,
		['c-a-hovercraft-man0017z']=43,
		['c-a-hovercraft-man0014z']=44,
		['c-a-hovercraft-man0015z']=45,
		['c-a-hovercraft-man0002z']=46,
		['c-a-hovercraft-man0003z']=47,
		['c-a-hovercraft-man0000z']=48,
		['c-a-hovercraft-man0001z']=49,
		['c-a-hovercraft-man0004z']=50,
		['c-a-hovercraft-man0007z']=51,
		['c-a-hovercraft-man0008z']=52,
		['c-a-hovercraft-man0005z']=53,
		['c-a-hovercraft-man0006z']=54,
		['c-a-hovercraft-man0029z']=55,
		['c-a-hovercraft-man0030z']=56,
		['c-a-hovercraft-man0027z']=57,
		['c-a-hovercraft-man0028z']=58,
		['c-a-hovercraft-man0031z']=59,
		['c-a-hovercraft-man0034z']=60,
		['c-a-hovercraft-man0035z']=61,
		['c-a-hovercraft-man0032z']=62,
		['c-a-hovercraft-man0033z']=63,
		['c-a-hovercraft-man0020z']=64,
		['c-a-hovercraft-man0021z']=65,
		['c-a-hovercraft-man0018z']=66,
		['c-a-hovercraft-man0019z']=67,
		['c-a-hovercraft-man0022z']=68,
		['c-a-hovercraft-man0025z']=69,
		['c-a-hovercraft-man0026z']=70,
		['c-a-hovercraft-man0023z']=71,
		['c-a-hovercraft-man0024z']=72,
	},
};
